@charset "utf-8";
/* CSS Document */
/*@import url("../webfonts/Dosis/stylesheet.css");*/

@font-face
{
font-family: 'Dosis-regular';
src: url(../webfonts/Dosis/Dosis-Regular.ttf) format('truetype');
}
@font-face
{
font-family: 'Dosis-bold';
src: url(../webfonts/Dosis/Dosis-Bold.ttf) format('truetype');
}
@font-face
{
font-family: 'Lato-regular';
src: url(../webfonts/Lato/Lato-Regular.ttf) format('truetype');
}
@font-face
{
font-family: 'El_Messiri-regular';
src: url(../webfonts/El_Messiri/ElMessiri-Regular.ttf) format('truetype');
}
@font-face
{
font-family: 'OpenSans-regular';
src: url(../webfonts/OpenSansRegular/OpenSans-Regular-webfont.ttf) format('truetype');
}
@font-face
{
font-family: 'Roboto-regular';
src: url(../webfonts/Roboto/Roboto-Regular.ttf) format('truetype');
}